 /*
 * Template made by ARTIO s.r.o.
 	* Creation Date: 1st February 2013
 *
 * ULZ - Ústav leteckého zdravotnictví
 * All Rights Reserved
 *
 	* Colors: (text shadow is not included)
 * WHITE - #FFFFFF
 * GRAY - #707173
 * LIGHT BLUE-GREEN - #7AC9CF, #A4DDE1, #41A3B0
 * DARK BLUE-GREEN - #1F717B
 * LIGHT BLUE - #0490D6, #2244CC
 * DARK BLUE - #142C6A, #054D8F
 * PINK - #C90464
 *
 	* Z-indexes:
 	* 200 - 999: Popup windows and 200 is background for popups
 	* 100 - 199: Opened popups without background (e.g. Login form)
 	*   0 -  99: Other absolutely or relatively positioned elements (e.g. Menu)
 *
 */

 /* ----------------------------------------------------------------------
 BASIC STYLES
 ---------------------------------------------------------------------- */

 body { margin:0; padding:0; background:#FFFFFF url('../images/bg.png') center top repeat-x; font:normal 1em/1.4 Arial, sans-serif; text-align: center; color: #000000; }

 h1 { margin:0 0 25px; text-transform:uppercase; font-size:1.5em; color:#41A3B0; }
 h2 { margin:15px 0 15px; font-size:1.4em; font-weight:normal; color:#41A3B0; }

 img { border:0 none; }

 button.button { border:0 none; background:transparent none; }
 button.button span { display:block; height:25px; padding:0 0 0 9px; background:url('../images/button.png') left top no-repeat; white-space:nowrap; line-height:25px; }
 button.button span span { display:block; height:25px; padding:0 9px 0 0; background:url('../images/button.png') right bottom no-repeat; text-transform:uppercase; text-shadow:-1px -1px 1px #46929C; font:normal 0.75em/22px Arial, sans-serif; color:#FFFFFF; }

 a, a:link { color:#2244CC; }
 a:visited { color:#1F717B; }
 a:hover { text-decoration:none; }

 a.button { display:inline-block; height:25px; padding:0 0 0 9px; background:url('../images/button.png') left top no-repeat; text-decoration:none; white-space:nowrap; line-height:25px; color:#FFFFFF; cursor:pointer; }
 a.button span { display:inline-block; height:25px; padding:0 9px 0 0; background:url('../images/button.png') right bottom no-repeat; text-transform:uppercase; text-shadow:-1px -1px 1px #46929C; font-size:0.75em; color:#FFFFFF; }

 .tip-wrap { display:block; border:1px solid #C90464; padding:10px; background: #C90464 /*url('../images/banner-blocks.png') -10px -174px no-repeat*/; text-align:left; font-size:0.75em; color:#FFFFFF; }
 .tip-wrap .tip-title { margin:0 0 5px; text-transform:uppercase; font-weight:bold; }

 .clear, .clr { clear:both; font-size:0px; height:1px; }

 /* ----------------------------------------------------------------------
 TEMPLATE LAYOUT
 ---------------------------------------------------------------------- */

 #page { text-align:center; }
 #wrapper { display:block; width:1004px; margin:0 auto; padding:0; text-align:left;}

 #menuline { position:absolute; top:0px; width:1004px; }
 #header { position:absolute; top:70px; width:1004px; }
 #banner { position:absolute; top:115px; width:1004px; }

 #content { margin-top:310px; }
 .content-wide-left { margin-left:374px; }
 .content-wide-left #maincol { float:left; width:600px; padding:0 15px 40px; font-size:0.75em; }
 .content-wide-left #leftcol { float:left; width:329px; margin-left:-1004px; padding-bottom:10px; }

 #footer { clear:both; display:block; width:100%; text-align:center; }
 #footer .center { width:1004px; margin:0 auto; }

 /* ----------------------------------------------------------------------
 MENULINE
 ---------------------------------------------------------------------- */

 #menuline .menu { float:left; list-style:none; display:block; height:40px; margin:0; padding:0 0 0 15px; font-size:70%; }
 #menuline .menu li { float:left; display:block; margin:0; padding:0; }
 #menuline .menu li a { display:block; height:40px; margin:0; padding:0 15px; color:#7AC9CF; text-decoration:none; text-transform:uppercase; line-height:40px; }
 #menuline .menu li.current > a,
 #menuline .menu li a:hover { color:#FFFFFF; }

 #search { float:right; height:40px; margin-right:47px; }
 #search .search { padding:6px 0; }
 #search input.inputbox { height:17px; padding:2px 0 2px 20px; border:1px solid #A4DDE1; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; background:url('../images/search-bg.png') left center no-repeat; font-size:80%; }
 #search button.button { margin:0; vertical-align:middle; }

 /* ----------------------------------------------------------------------
 HEADER
 ---------------------------------------------------------------------- */

 #logo { margin:0; padding:0px 20px 0 20px; }
 #logo #ulz { float:left; width:390px; margin:0; padding:0; text-transform:uppercase; text-shadow:2px 2px 2px #1160C2; font-size:155%; font-weight:bold; color:#FFFFFF; line-height:1.2; }
 #logo #ulz img { float:left; margin-right:18px; margin-top:-2px; }
 #logo #ulz span { display:block; margin-top:8px; text-shadow:0 0 0 transparent; font-size:50%; font-weight:normal; }
 #logo #ulz a { text-decoration:none; color:#FFFFFF; }

 #logo #cert {float:right; color:#FFFFFF; font-size:70%; margin-top: -10px;}
 #logo #cert span { display:block; text-align: center; margin-top:2px; }
 #logo #cert .img {float:right; margin-left: 10px; padding: 2px; }
 #logo #cert  a { text-decoration:none; color:#FFFFFF; }
 
  
  	




 #banner ul { overflow:hidden; list-style:none; display:block; width:1025px; margin:0 0 0 -5px; padding:0; }
 #banner ul li { float:left; display:block; height:75px; padding:10px 10px 5px 10px; background:url('../images/banner-blocks.png') 0 0 no-repeat; color:#FFFFFF; cursor:pointer; }
 #banner ul li:first-child,
 #banner ul li { margin-left:0px; width:236px; }
 #banner ul li.sak { /* width:95px; */ background-position:0 -160px; }
 #banner ul li h3 { overflow: hidden; display: block;	height: 50px;	margin: 0; padding: 10px 5px ;	text-transform: uppercase; font-size: 105%;	font-weight: bold; 	line-height: 1.2; text-align: center; }
 #banner ul li h3 a { text-decoration:none; color:#FFFFFF; }
 #banner ul li p { display:block; margin:0; padding:0 0 0 26px; font-size:70%; line-height:1.4; list-style: circle; }
 #banner ul li.sak p { display:block; margin:0; padding:5px 0 0 10px; font-size:70%; line-height:1.4; }

 #language { position:absolute; left:959px; top:-60px; }

 /* ----------------------------------------------------------------------
 HOME PAGE
 ---------------------------------------------------------------------- */

 .homepage #logo h1 { width:390px; margin:0; padding:0; text-transform:uppercase; text-shadow:2px 2px 2px #1160C2; font-size:155%; font-weight:bold; color:#FFFFFF; line-height:1.2; }
 .homepage #logo h1 img { float:left; margin-right:18px; margin-top:-2px; }
 .homepage #logo h1 span { display:block; margin-top:8px; text-shadow:0 0 0 transparent; font-size:50%; font-weight:normal; }

 /* ----------------------------------------------------------------------
 LEFT COLUMN
 ---------------------------------------------------------------------- */

 #leftcol .module { margin:0 0 30px; padding:0 0 0 30px; }
 #leftcol .module h3 { margin:0 0 25px; text-transform:uppercase; font-size:1.5em; font-weight:normal; color:#41A3B0; }
 #leftcol .module h4 { margin:0 0 15px; text-transform:uppercase; font-size:0.8em; color:#1f717b; }
 #leftcol .module table { margin:0 0 30px; border-spacing:0; font-size:0.75em; color:#707173; }
 #leftcol .module table th { padding-right:12px; }

 #leftcol .moduleblue { overflow:hidden; margin:0 0 30px; background:#142C6A url('../images/mod-blue.png') left top no-repeat; color:#FFFFFF; }
 #leftcol .moduleblue h3 { margin:0; padding:22px 0 0 100px; text-transform:uppercase; color:#FFFFFF; letter-spacing:0.05em; }
 #leftcol .moduleblue div.email { min-height:55px; margin:0 0 20px; padding:0 0 0 100px; background:url('../images/icon-email.png') 25px 0 no-repeat; }
 #leftcol .moduleblue div.email a.button { display:inline-block; width:194px; height:52px; margin:2px 0 0 -6px; padding:0; background:url('../images/button-online.png') left top no-repeat; white-space:nowrap; text-align:center; line-height:52px; color:#FFFFFF; }
 #leftcol .moduleblue div.email a.button span { display:inline-block; height:auto; padding:0; background:transparent none; text-transform:none; text-shadow:0px 1px 2px #224648; font-size:1.20em; }
 #leftcol .moduleblue div.phone { min-height:65px; margin:0 0 20px; padding:0 0 0 100px; background:url('../images/icon-phone.png') 17px 18px no-repeat; }
 #leftcol .moduleblue div.phone h4 { margin:0; color:#FFFFFF; font-size:1.05em; font-weight:normal; }
 #leftcol .moduleblue div.phone span.phone { font-size:2.0em; font-weight:normal; }

 #leftcol ul.menu { list-style:none; margin:0; padding:0 30px 0 0; font-size:0.9em; }
 #leftcol ul.menu li { margin:0; padding:0; }
 #leftcol ul.menu li a { display:block; padding:0 0 0 12px; background:url('../images/bullet.png') 1px 9px no-repeat; text-decoration:none; color:#1F717B; }
 	#leftcol ul.menu li a:hover,
 #leftcol ul.menu li.active > a { color:#C90464; }

 #leftcol ul.categories-module { list-style:none; margin:0; padding:0 30px 0 0; font-size:0.9em; }
 #leftcol ul.categories-module li { margin:0; padding:0; }
 #leftcol ul.categories-module li a { display:block; padding:0 0 0 12px; background:url('../images/bullet.png') 1px 9px no-repeat; text-decoration:none; color:#1F717B; }
 	#leftcol ul.categories-module li a:hover,
 #leftcol ul.categories-module li.active a { color:#C90464; }

 /* ----------------------------------------------------------------------
 MAIN COLUMN
 ---------------------------------------------------------------------- */

 #maincol { color:#707173; }
 #maincol h1 { text-transform:uppercase; font-size:2em; }
 #maincol h2 { text-transform:uppercase; font-size:1.7em; font-weight:normal; }
 #maincol h2 a { color:#41A3B0; }
 #maincol h2.item-title { margin:0 0 3px; }
 #maincol div.fieldset { width:641px; margin:0 0 5px -25px; padding:15px 0 0; background:url('../images/fieldset-bg.png') left top no-repeat; }
 #maincol div.fieldset-bottom { width:641px; margin:0; padding:0 0 20px 45px; background:url('../images/fieldset-bottom.png') left bottom no-repeat; }
 #maincol div.fieldset h2 { margin-top:0; margin-left:-20px; }
 #maincol div.fieldset-buttons { overflow:hidden; margin:30px 0 60px; padding:0 20px; }
 #maincol div.fieldset-buttons span { display:block; font-size:0.84em;  }
 #maincol div.fieldset-buttons button.checkout { float:left; width:220px; margin:5px 0 5px -2px; padding:0; border:0 none; padding:0; background:transparent none; cursor:pointer; }
 #maincol div.fieldset-buttons button.checkout span { display:block; height:44px; padding:0 0 0 37px; background:url('../images/button-checkout.png') left top no-repeat; white-space:nowrap; line-height:44px; }
 #maincol div.fieldset-buttons button.checkout span span { display:block; height:44px; padding:0 37px 0 0; background:url('../images/button-checkout.png') right bottom no-repeat; text-align:center; text-transform:uppercase; text-shadow:1px 0px 2px #0F1F48; font:normal 1.8em/44px Arial, sans-serif; color:#FFFFFF; }

 #maincol dl { overflow:hidden; margin:0 0 10px; }
 #maincol dl dt { clear:both; float:left; margin:0 5px 0 0; padding:0; }
 #maincol dl dd { float:left; margin:0; padding:0; }

 /* ----------------------------------------------------------------------
 FOOTER
 ---------------------------------------------------------------------- */

 #footer { background:url('../images/footer-border.png') center top no-repeat; }
 #footer .center { padding:22px 0 50px; font-size:0.75em; color:#1F717B; }
 #footer .center .pink { color:#C90464; }
 #footer .center a { color:#1F717B; text-decoration:none; }
 #footer .center a:hover { color:#1F717B; text-decoration:underline; }



 /* ----------------------------------------------------------------------
 ARTICLE
 ---------------------------------------------------------------------- */

 #maincol .subject-list { margin:0 -15px; }
 #maincol .subject-list .subject { float:left; width:236px; height:111px; margin:0 15px 15px 0; padding:25px 30px 0 30px; border:0 none; background:url('../images/booking-item.png') left top no-repeat; }
 #maincol .subject-list .subject a.preview { float:left; display:block; padding:0 30px 0 0; }
 #maincol .subject-list .subject h2 { overflow:hidden; display:table-cell; height:34px; vertical-align:bottom; text-transform:uppercase; font-size:1.25em; font-weight:bold; color:#C90464; line-height:17px; }
 #maincol .subject-list .subject h2 a { text-decoration:none; color:#C90464; }
 #maincol .subject-list .subject .readmore { overflow:hidden; height:42px; text-align:left; font-size:1.0em; color:#707173; line-height:14px; }

 /* ----------------------------------------------------------------------
 MONTHLY CALENDAR
 ---------------------------------------------------------------------- */

 #monthlycal { margin:0 0 20px; border-collapse:collapse; border-spacing:0; }
 #monthlycal a { text-decoration:none; }
 #monthlycal thead { font-size:15px; font-weight:normal; color:#0490D6; }
 #monthlycal thead .previous { float:left; width:39px; height:39px; padding:1px 1px 6px; background:url('../images/table-header.png') left top no-repeat; text-align:center; line-height:39px; }
 #monthlycal thead .next { float:right; width:39px; height:39px; padding:1px 1px 6px; background:url('../images/table-header.png') right top no-repeat; text-align:center; line-height:39px; }
 #monthlycal thead .month { float:left; width:196px; height:39px; padding:1px 1px 6px; background:url('../images/table-header.png') center top no-repeat; text-align:center; line-height:39px; }
 #monthlycal tbody .day { float:left; width:41px; height:40px; padding:0; margin:-1px 0 0 -1px; font-size:15px; font-weight:bold; }
 #monthlycal tbody .off { width:39px; height:32px; padding:7px 1px 1px; background:url('../images/table-cells.png') center top no-repeat; color:transparent; text-align:center; }
 #monthlycal tbody .day a { display:block; width:39px; height:32px; padding:7px 1px 1px; background:url('../images/table-cells.png') left -40px no-repeat; text-align:center; color:#054D8F; }
 #monthlycal tbody .special a { background-position:left -120px; color:#707173; }
 #monthlycal tbody .day a:hover, #monthlycal tbody .day a.selected { background-position:center -80px; color:#FFFFFF; }
 #monthlycal tbody .special a:hover { background-position:left -120px; color:#707173; cursor:text; }

 /* Time Selection */

 .time-legend { overflow:hidden; clear:both; list-style:none; width:620px; margin:0 0 0 -20px; padding:0 0 5px; font-size:12px; }
 .time-legend li { float:left; width:31px; height:16px; margin:0 12px 0 11px; padding:0; }

 .time-select { overflow:hidden; clear:both; list-style:none; width:590px; margin:0 0 0 -20px; padding:0 0 15px 18px; }
 .time-select li { overflow:hidden; float:left; width:17px; height:17px; margin:0 10px 0 0; padding:0; }
 .time-select li a { display:block; height:17px; text-indent:-1000px; background:url('../images/icon-available.png') left top no-repeat; }
 	.time-select li a:hover,
 .time-select li a.selected { background-image:url('../images/icon-selected.png'); }
 .time-select li span { display:block; text-indent:-1000px; background:url('../images/icon-disabled.png') left top no-repeat; }

 .status-legend { overflow:hidden; clear:both; list-style:none; margin:0 0 0 -20px; padding:0 0 15px 17px; }
 .status-legend li { float:left; width:auto; height:17px; margin:0 20px 0 0; padding:0; line-height:17px; }
 .status-legend li img { float:left; margin-right:11px; vertical-align:middle; }

 /* ----------------------------------------------------------------------
 BOOKING
 ---------------------------------------------------------------------- */

 #maincol #object-desc { width:550px; }
 #maincol #month #description { display:none; }
 #maincol #list div.introtext { color:#707173; }
 #maincol #list .subjectsList { margin:0 -15px; }
 #maincol #list .subjectsList .subject { float:left; width:236px; height:111px; margin:0 15px 15px 0; padding:25px 30px 0 30px; border:0 none; background:url('../images/booking-item.png') left top no-repeat; }
 #maincol #list .subjectsList .subject a.preview { padding:0 30px 0 0; }
 #maincol #list .subjectsList .subject h2 { overflow:hidden; display:table-cell; height:34px; vertical-align:bottom; text-transform:uppercase; font-size:1.25em; color:#C90464; line-height:17px; }
 #maincol #list .subjectsList .subject h2 a { text-decoration:none; color:#C90464; }
 #maincol #list .subjectsList .subject .readmore { overflow:hidden; height:42px; text-align:left; font-size:1.0em; color:#707173; line-height:14px; }

 p#error { color:#C90464; }

 #maincol .payment-hidden { position:absolute; left:-5000px; top:-5000px; }

 /* ----------------------------------------------------------------------
 SEARCH
 ---------------------------------------------------------------------- */

 #maincol dl.search-results { overflow:hidden; display:block; }
 #maincol dl.search-results dt { float:none; display:block; margin:10px 0 0; }
 #maincol dl.search-results dd { float:none; margin:0 0 0 10px; }
 #maincol input#search-searchword { height:17px; padding:2px 0 2px 20px; border:1px solid #A4DDE1; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; background:url('../images/search-bg.png') left center no-repeat; vertical-align:middle; font-size:100%; }

 span.highlight { background-color:#A4DDE1; }

 /* ----------------------------------------------------------------------
 SEARCH
 ---------------------------------------------------------------------- */

 .rozcestnik {}
 .rozcestnik td { width:20%; padding:10px; text-align:center; vertical-align:top; }
 .rozcestnik td a { display:block; text-decoration:none; color:#41A3B0; }
 .rozcestnik td a:hover { display:block; color:#333; }
 .rozcestnik td span { display:block; height:65px; }
